## timeshift 23.07.1

=== debian/changelog ===
timeshift (23.07.1-1+mx23+2) mx; urgency=medium

  [23.07.1-1+mx23+2]
  * Fix toggle switch between rsync and btrfs mode
  * Use check size of Gee.ArrayList
  * Use blkid for all partitions if lsblk fails to get uuid or fstype
  * Add /tmpdir/* to exclude list
  * Add /home/snapshot/* to exclude list
  * Add /swap/* to exclude list
  * Add swap files listed in fstab to exclude list
  [23.07.1-1+mx23+1]
  * Fix: Allows default btrfs subvolume to be different from the top subvolume.
  * Fix: Always mount the top btrfs subvolume.
  * Fix: Adjustment of the default subvolume after restore.
  * Fix: Use blkid if lsblk fails on luks devices with btrfs.

 -- fehlix <fehlix@mxlinux.org>  Wed, 11 Oct 2023 18:12:36 -0400

timeshift (23.07.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 23.07.1.
  * debian/timeshift.appdata.xml: Checkout upstream version.
  * debian/rules: Switch to meson build system.
  * debian/timeshift.manpages: Do not install debian custom
    man page for now.
  * debian/patches/: Drop old patches, not needed.
  * debian/patches/0001-help2man: Add -N option to disable info pages.
  * debian/timeshift.manpages: Prefer upstream man pages, except
    timeshift-launcher.1 which is not provided by upstream.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Jul 2023 23:07:05 -0400
