=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =

override_dh_strip:
	dh_strip --no-automatic-dbgsym

%:
	dh $@ --buildsystem=meson --builddirectory=mesonbuild
