## timeshift 23.07.1+faye

=== debian/changelog ===
timeshift (23.07.1+faye) victoria; urgency=medium

  [ Bobby Rong ]
  * build: allow installing default.json to sysconfdir (#208)
  * treewide: use /usr/bin/env bash for shebang (#209)

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Jul 2023 18:11:01 +0200

timeshift (23.06.2) victoria; urgency=medium

  [ AsciiWolf ]
  * Fix the desktop file name + project license in appdata (#204)

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:16:43 +0100
