## timeshift 23.07.1+victoria

=== debian/changelog ===
timeshift (23.07.1+victoria) victoria; urgency=medium

  [ Bobby Rong ]
  * build: allow installing default.json to sysconfdir (#208)
  * treewide: use /usr/bin/env bash for shebang (#209)

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Jul 2023 18:11:01 +0200
