## timeshift 23.12.1

=== debian/changelog ===
timeshift (23.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 23.12.1.
  * debian/patches/: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Dec 2023 17:27:22 -0500
