=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: timeshift
 Section: utils
 Priority: optional
-Maintainer: fehlix <fehlix@mxlinux.org>
-XSBC-Original-Maintainer: Yanhao Mo <yanhaocs@gmail.com>
+Maintainer: Yanhao Mo <yanhaocs@gmail.com>
 Uploaders:
  Steve Meliza <swm@swm1.com>,
 Rules-Requires-Root: no
@@ -14,7 +13,7 @@
  libjson-glib-dev,
  libvte-2.91-dev,
  libxapp-dev,
- meson (>1.0),
+ meson,
  valac,
 Standards-Version: 4.6.2
 Homepage: https://github.com/linuxmint/timeshift
