## timeshift 23.12.1+virginia

=== debian/changelog ===
timeshift (23.12.1+virginia) virginia; urgency=medium

  [ Boyuan Yang ]
  * docs/man/meson.build: Use -N for help2man to avoid texinfo section (#217)

  [ Robin Candau ]
  * Add the installation/removal instructions for the timeshift Arch package (#220)

  [ Yegor Yefremov ]
  * docs/development.md: fix meson setup command (#224)
  * README.md: point to development docs for the installation from source (#226)

  [ Michael Webster ]
  * Remove INSTALL file.

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:46:39 +0000

timeshift (23.07.1) victoria; urgency=medium

  [ Bobby Rong ]
  * build: allow installing default.json to sysconfdir (#208)
  * treewide: use /usr/bin/env bash for shebang (#209)

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Jul 2023 18:11:01 +0200
