## timeshift 23.12.2+virginia

=== debian/changelog ===
timeshift (23.12.2+virginia) virginia; urgency=medium

  [ KeithB ]
  * Fix RAID handling in device lookup (#252)

  [ Michael Webster ]
  * Check /proc/cmdline for the live-session check.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Dec 2023 11:50:28 +0000

timeshift (23.12.1) virginia; urgency=medium

  [ Boyuan Yang ]
  * docs/man/meson.build: Use -N for help2man to avoid texinfo section (#217)

  [ Robin Candau ]
  * Add the installation/removal instructions for the timeshift Arch package (#220)

  [ Yegor Yefremov ]
  * docs/development.md: fix meson setup command (#224)
  * README.md: point to development docs for the installation from source (#226)

  [ Michael Webster ]
  * Remove INSTALL file.

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:46:39 +0000
