## timeshift 24.01.1

=== debian/changelog ===
timeshift (24.01.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:25:45 +1100

timeshift (24.01.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:09:11 +0000

timeshift (24.01.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.01.1.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jan 2024 16:20:48 -0500
