=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: timeshift
 Section: utils
 Priority: optional
-Maintainer: Yanhao Mo <yanhaocs@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yanhao Mo <yanhaocs@gmail.com>
 Uploaders:
  Steve Meliza <swm@swm1.com>,
 Rules-Requires-Root: no
