## timeshift 24.01.1+faye

=== debian/changelog ===
timeshift (24.01.1+faye) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:02:16 +0000

timeshift (23.12.2) virginia; urgency=medium

  [ KeithB ]
  * Fix RAID handling in device lookup (#252)

  [ Michael Webster ]
  * Check /proc/cmdline for the live-session check.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Dec 2023 11:50:28 +0000
