## timeshift 24.01.1+wilma

=== debian/changelog ===
timeshift (24.01.1+wilma) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:02:16 +0000
