## timeshift 24.06.1

=== debian/changelog ===
timeshift (24.06.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.06.1.
  * debian/control: Recommend installation of pkexec. (Closes: #1069676)
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Jun 2024 18:15:19 -0400
