## timeshift 24.06.2

=== debian/changelog ===
timeshift (24.06.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.06.2.

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Jul 2024 23:50:09 -0400
