## timeshift 24.06.2+wilma

=== debian/changelog ===
timeshift (24.06.2+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:56:08 +0100

timeshift (24.06.1) wilma; urgency=medium

  [ mostghost ]
  * Relocated 'delete' to a safer position. (#268)
  * Added confirmation dialog on delete. (#269)

  [ Clement Lefebvre ]
  * Add missing l10n to previous commit
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Jun 2024 11:54:24 +0100
