## timeshift 24.06.3

=== debian/changelog ===
timeshift (24.06.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.06.3.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Sep 2024 23:52:30 -0400
