## timeshift 24.06.3+wilma

=== debian/changelog ===
timeshift (24.06.3+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:41:56 +0100

timeshift (24.06.2) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:56:08 +0100
