## timeshift 24.06.4+xia

=== debian/changelog ===
timeshift (24.06.4+xia) xia; urgency=medium

  [ Maxim Ostapenko ]
  * Added a way to install and uninstall a program in ALT Linux (#312)

  [ Yannis Gerlach ]
  * always have an config object (#371)

  [ dampfwal3477 ]
  * Update timeshift.appdata.xml (#356)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Dec 2024 10:14:50 +0000

timeshift (24.06.3) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:41:56 +0100
