## timeshift 24.06.5+xia

=== debian/changelog ===
timeshift (24.06.5+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:54:22 +0000

timeshift (24.06.4) xia; urgency=medium

  [ Maxim Ostapenko ]
  * Added a way to install and uninstall a program in ALT Linux (#312)

  [ Yannis Gerlach ]
  * always have an config object (#371)

  [ dampfwal3477 ]
  * Update timeshift.appdata.xml (#356)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Dec 2024 10:14:50 +0000
