## timeshift 24.06.6

=== debian/changelog ===
timeshift (24.06.6-2) unstable; urgency=medium

  * Fix appdata by updating it to upstream (Closes: #1101752)

 -- Steve Meliza <swm@swm1.com>  Tue, 01 Apr 2025 17:28:16 -0700

timeshift (24.06.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.06.6.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2025 18:07:28 -0500
