=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: timeshift
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yanhao Mo <yanhaocs@gmail.com>
+Maintainer: Yanhao Mo <yanhaocs@gmail.com>
 Uploaders:
  Steve Meliza <swm@swm1.com>,
 Rules-Requires-Root: no
@@ -16,7 +15,7 @@
  libxapp-dev,
  meson,
  valac,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/linuxmint/timeshift
 Vcs-Git: https://salsa.debian.org/debian/timeshift.git
 Vcs-Browser: https://salsa.debian.org/debian/timeshift
@@ -29,6 +28,8 @@
  rsync,
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ pkexec,
 Breaks:
  util-linux (<< 2.37.2~),
 Replaces:
