=== debian/watch ===
version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds, \
   filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%timeshift-$1.tar.gz%" \
   https://github.com/linuxmint/timeshift/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
