## timeshift 24.06.6+faye

=== debian/changelog ===
timeshift (24.06.6+faye) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:15:15 +0000

timeshift (24.06.5) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:54:22 +0000
