## timeshift 24.06.6+xia

=== debian/changelog ===
timeshift (24.06.6+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:15:15 +0000
