## timeshift 25.07.4+zara

=== debian/changelog ===
timeshift (25.07.4+zara) zara; urgency=medium

  [ Michael Webster ]
  * TeeJee.Process.vala: Use GLib read_link instead of Posix readlink.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 16:40:41 +0200

timeshift (25.07.3) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:32:57 +0200

timeshift (25.07.2) zara; urgency=medium

  [ Michael Webster ]
  * Don't flag new log messages for translations.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 16:49:20 +0200
