## timeshift 25.07.5

=== debian/changelog ===
timeshift (25.07.5-1kaisen) kaisen-packages; urgency=medium

  * Import the 25.07.5 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 23:48:11 +0200

timeshift (24.06.6-1kaisen) kaisen-packages; urgency=medium

  * Import the 24.06.6 release
  * Add the restore function to the kaisen-snapshot wrapper

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 12 Jan 2025 05:20:17 +0200

timeshift (24.06.3-2kaisen) kaisen-packages; urgency=medium

  * Add the kaisen-snapshot command (Timeshift BASH wrapper)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 02 Oct 2024 18:15:27 +0200

timeshift (24.06.3-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 18 Aug 2024 01:22:04 +0200

timeshift (24.01.1-2kaisen) kaisen-packages; urgency=medium

  * Update the default conffile to only include the following configurations:
    - BTRFS by default
    - No run in first mode
  * Drop the kaisen-configuration.patch
  * Use the debian/timeshift.json file as conffile instead of the quilt patch
  * Add the default.json conffile

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 24 May 2024 15:18:24 +0200

timeshift (24.01.1-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Add a new default conf including:
    - BTRFS by default
    - No run in first mode
    - Backup /home partition by default
    - Do not restore /home partition by default

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 20 Apr 2023 16:08:39 +0100

timeshift (22.11.2-3kaisen) kaisen-packages; urgency=medium

  * Update the control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 02 Apr 2023 19:55:41 +0100

timeshift (22.11.2-2kaisen) kaisen-packages; urgency=medium

  * Remove the /usr/share/applications folder

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 01 Apr 2023 16:18:07 +0100

timeshift (22.11.2-1kaisen) kaisen-packages; urgency=medium

  * Add a patch to not display the log message
    "btrfs: Quotas are not enabled"

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 01 Apr 2023 14:10:04 +0100
