=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: timeshift
 Section: utils
 Priority: optional
-Maintainer: Yanhao Mo <yanhaocs@gmail.com>
-Uploaders:
- Steve Meliza <swm@swm1.com>,
+XSBC-Original-Maintainer: Yanhao Mo <yanhaocs@gmail.com>
+Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,10 +14,11 @@
  libxapp-dev,
  meson,
  valac,
-Standards-Version: 4.7.0
+ bzip2,
+Standards-Version: 4.7.2
 Homepage: https://github.com/linuxmint/timeshift
-Vcs-Git: https://salsa.debian.org/debian/timeshift.git
-Vcs-Browser: https://salsa.debian.org/debian/timeshift
+Vcs-Git: https://gitlab.com/kaisenlinux/packages/timeshift.git
+Vcs-Browser: https://gitlab.com/kaisenlinux/packages/timeshift
 
 Package: timeshift
 Architecture: any
@@ -28,8 +28,6 @@
  rsync,
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
- pkexec,
 Breaks:
  util-linux (<< 2.37.2~),
 Replaces:
