## timeshift 25.07.5+zara

=== debian/changelog ===
timeshift (25.07.5+zara) zara; urgency=medium

  [ Ukang'a Dickson ]
  * Error if both lsb_release n os_release are missing (#431)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Aug 2025 18:06:36 +0200

timeshift (25.07.4) zara; urgency=medium

  [ Michael Webster ]
  * TeeJee.Process.vala: Use GLib read_link instead of Posix readlink.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 16:40:41 +0200
