## timeshift 25.07.6+zara

=== debian/changelog ===
timeshift (25.07.6+zara) zara; urgency=medium

  [ Michael Webster ]
  * Add startup check of btrfs-progs version to determine capabilities.
  * Main.vala: Improve readability of btrfs-progs version check.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 16:42:22 +0200

timeshift (25.07.5) zara; urgency=medium

  [ Ukang'a Dickson ]
  * Error if both lsb_release n os_release are missing (#431)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Aug 2025 18:06:36 +0200
