## timeshift 25.07.7

=== meson_options.txt ===
option('man', type: 'boolean', value: true, description: 'build man pages using help2man')
option('xapp', type: 'boolean', value: true, description: 'enable support for xapp library')
