=== debian/changelog ===
timeshift (25.07.7-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 11 Oct 2025 17:29:39 -0700

timeshift (25.07.7-1) unstable; urgency=medium

  * New upstream version 25.07.7

 -- Steve Meliza <swm@swm1.com>  Sat, 13 Sep 2025 19:04:04 -0700
