## timeshift 25.07.7+gigi

=== debian/changelog ===
timeshift (25.07.7+gigi) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:02:04 +0200

timeshift (25.07.6) zara; urgency=medium

  [ Michael Webster ]
  * Add startup check of btrfs-progs version to determine capabilities.
  * Main.vala: Improve readability of btrfs-progs version check.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 16:42:22 +0200
