## timeshift 25.07.7+zara

=== debian/changelog ===
timeshift (25.07.7+zara) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:02:04 +0200
