=== debian/control ===
Source: timeshift
Section: utils
Priority: extra
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper-compat (= 10),
               gzip,
               valac,
               libgtk-3-dev,
               libgee-0.8-dev,
               libjson-glib-dev,
               libvte-2.91-dev,
               libxapp-dev,
               meson,
               pkg-config,
               help2man,
Standards-Version: 3.9.3
Homepage: https://github.com/linuxmint/timeshift

Package: timeshift
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rsync, debianutils, btrfs-progs | btrfs-tools
Replaces: timeshift-btrfs
Description: System restore utility
 Timeshift is a system restore utility which takes snapshots
 of the system at regular intervals. These snapshots can be restored
 at a later date to undo system changes. Creates incremental snapshots
 using rsync or BTRFS snapshots using BTRFS tools.
