## timeshift 25.12.2+zena

=== debian/changelog ===
timeshift (25.12.2+zena) zena; urgency=medium

  [ Michael Webster ]
  * TeeJee.FileSystem.vala: Remove any existing destination file before attempting to write.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Dec 2025 12:34:23 +0000

timeshift (25.12.1) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:03:55 +0000
