## timeshift 25.12.3+zena

=== debian/changelog ===
timeshift (25.12.3+zena) zena; urgency=medium

  [ sonst-was ]
  * Update AppConsole.vala (#490)

  [ Michael Webster ]
  * Main.vala: Fix a warning and don't update config file when exiting early due to an error.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jan 2026 12:37:31 +0000

timeshift (25.12.2) zena; urgency=medium

  [ Michael Webster ]
  * TeeJee.FileSystem.vala: Remove any existing destination file before attempting to write.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Dec 2025 12:34:23 +0000
