## timeshift 25.12.4

=== debian/changelog ===
timeshift (25.12.4-1) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.7.3.
  * New upstream version 25.12.4.

 -- Boyuan Yang <byang@debian.org>  Sat, 07 Feb 2026 17:43:17 -0500
