## timeshift 25.12.4+gigi

=== debian/changelog ===
timeshift (25.12.4+gigi) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:23:01 +0000

timeshift (25.12.3) zena; urgency=medium

  [ sonst-was ]
  * Update AppConsole.vala (#490)

  [ Michael Webster ]
  * Main.vala: Fix a warning and don't update config file when exiting early due to an error.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jan 2026 12:37:31 +0000
