## timeshift 25.12.4+zena

=== debian/changelog ===
timeshift (25.12.4+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:23:01 +0000
